Knowledgebase
Can I include PB applications built with 2 different versions of PowerBuilder in a single VE Project?
Posted by Liz Robertson on 06 November 2015 12:15 PM

If, for example, you have created a VE project that includes an application in PB 12.5 and 12.6, Visual Expert has no problem analysing your code.

We suggest selecting the newest version of PowerBuilder used in your application, when creating your Visual Expert project in the "Create New project" Wizard.

In the example above, you would select PowerBuilder 12.6 when creating your project. 

(0 vote(s))
Helpful
Not helpful

Comments (0)
Help Desk by Novalys